import request from '@/utils/request'

// 工单响应时长统计
export function getOrderResponseTimeStatistics(query) {
  return request({
    url: '/cs/csStatistics/getOrderResponseTimeStatistics',
    method: 'get',
    params: query
  })
}

// 工单处理时长统计
export function getOrderHandleTimeStatistics(query) {
  return request({
    url: '/cs/csStatistics/getOrderHandleTimeStatistics',
    method: 'get',
    params: query
  })
}

// 资源数量对比统计
export function getResourcesContrastNumStatistics(query) {
  return request({
    url: '/cs/csStatistics/getResourcesContrastNumStatistics',
    method: 'get',
    params: query
  })
}

